
.b_calendar_top {
 overflow: hidden;
 margin-bottom:30px;
}
/*

.b_calendar_item {
  padding:20px 0px;
  border: 1px solid #d5dde8;
  height:220px;
  margin-bottom:25px;
  overflow: hidden;
}

.b_calendar_item-now.b_calendar_item {
  height:auto;
  padding:40px 0;
}


.b_calendar_items_group {
 display: none;
}

.b_calendar_items_group.active {
 display: block;
}

.b_calendar_item_col {
  float:left;
  width:33.3%;
  padding:0 30px;
  overflow: hidden;
  text-align: center;
}


.b_calendar_item_col-40 {
  width:40%;  
}

.b_calendar_item_col-20 {
  width:20%;
}

.b_calendar_item_col-center  {
  text-align: center;
  padding:0;
  overflow: visible;
}


.b_calendar_item_team_logo {
  width:85px;
  display: inline-block;
  max-width: 100%;    
  margin-bottom:5px;  
}

.b_calendar_item_team_logo img {
  max-width: 100%;
  max-height: 100%;
}

.b_calendar_item_team_info {
  
}
.b_calendar_item_team_name { 
 color: black;
 font-family: Lato;
 font-size: 16px;
 font-weight: 900;
 font-style: italic;
 line-height: 1.275em;
 text-transform: uppercase;
 margin-bottom: 10px;
}


.b_calendar_item_team_city {
 color: #7c7c7c; 
 font-size: 14px;
 font-weight: 400;
 font-family: SFUIDisplay; 
}




.b_calendar_item-now .b_calendar_item_team_logo  {
 float:left;
 margin-right: 10px;
}

.b_calendar_item-now  .b_calendar_item_col-right  .b_calendar_item_team_logo{
  float:right;
  margin-left:10px;
}

.b_calendar_item-now  .b_calendar_item_col-right .b_calendar_item_team_info {
  float:right;
  text-align: right;
}



.b_calendar_item-now .b_calendar_item_team_info { 
 width:52%; 
 float:left;
 padding-top:10px;
 text-align: left;
}

.b_calendar_item-now .b_calendar_item_team_name {
color: black;
font-family: Lato;
font-size: 24px;
font-weight: 900;
font-style: italic;
line-height: 1.2;
text-transform: uppercase;
margin-bottom:5px;
}

.b_calendar_item-now .b_calendar_item_game_score-item {
  font-size: 48px; 
}


.b_calendar_item_game_num {
 height: 18px; 
 background-color: #ebedf0;
 border-radius: 2px;
 display: inline-block;
 line-height: 18px;
 color: #085aa6;
 font-family: Lato;
 font-size: 10px;
 font-weight: 900;
 padding:0 6px;
 margin-bottom:30px;
}

.b_calendar_item_game_time {
  color: #095ba8;
  font-family: Lato;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.0;
  text-transform: uppercase;
  margin-bottom:20px;
}

.b_calendar_item_game_score {
 white-space: nowrap;  
 font-family: Lato; 
 line-height: 1.0;
 margin-bottom:15px;
}

.b_calendar_item_game_score-item {  
  font-size: 34px;
 color: #262c33;
 font-weight: 400;
 line-height: 1.0;
}

.b_calendar_item_game_score-item-separator {
  text-align: center;
  
  margin:0 5px;
  margin-top:-5px;
}

.b_calendar_item_game_ots {
  text-align: center;
  overflow: hidden;
  font-family: Lato;
  color:#fff;
  font-size: 10px;
  font-weight: 900;
  padding-top:5px;
  
  text-transform: uppercase;
}

.b_calendar_item_game_score-item-h {
 text-align: right;  
}

.b_calendar_item_game_score-item-v {
 text-align: left;  
}

.b_calendar_item_game_score-item-win {
 color: #095ba8;
 font-weight: 700;
}

.b_calendar_item_game_date {
 color: #262c33;
 text-transform: uppercase;
 font-size: 12px;
 font-weight: 700;
 white-space: nowrap;
 
}


.b_calendar_item_game_score_byperiod {
color: #c3c6c9;
font-family: SFUIDisplay;
font-size: 12px;
font-weight: 700;
line-height: 1.0;
margin-bottom:15px;
text-align: center;
}

.b_calendar_item_game_score_byperiod_val {
  margin:0 4px;
}

.b_calendar_item_game_score_byperiod_val-empty {
  
}

@media (max-width:768px) {
 .b_calendar_item {
   height:auto;
  
 }
 .b_calendar_item_col  {
  padding:0 10px;  
 }
 
 .b_calendar_item_col {
   width:25%;
 }
 
 .b_calendar_item_col-left  {
  text-align: left ; 
 }
 
 .b_calendar_item_col-left .b_calendar_item_team_info {
   padding-left:10px;
 }
 
 .b_calendar_item_col-right  {
  text-align: right; 
 }
 
 .b_calendar_item_col-right .b_calendar_item_team_info {
   padding-right:10px;
 }
 
 .b_calendar_item_col-center {
   width:50%;
 }
 
 .b_calendar_item_col-40, .b_calendar_item_col-20 {
  width:33.3%;  
}

.b_calendar_item_game_score-item {
 font-size:26px;  
}

.b_calendar_item_team_name {
  font-size: 12px !important;
  margin-bottom:5px;
  color: #262c33;
}

.b_calendar_item_team_city {
  font-size: 12px !important;
}

 
.b_calendar_item-now .b_calendar_item_col .b_calendar_item_team_info{
  padding-top:0%;  
  width:100%;
}

.b_calendar_item-now .b_calendar_item_team_name  {
   
   
}

.b_calendar_item-now .b_calendar_item_col {
 

}

.b_calendar_item-now .b_calendar_item_team_logo  {
 float:none; 
 
}






}
 */